[Desktop Entry]
Encoding=UTF-8
Name=MrProject
Name[be]=Містэр Праект
Name[bg]=МрПроект
Name[hu]=MrProjekt
Name[lo]=ເອົາແຜ່ນອອກ
Name[nso]=MrnPorojeke
Name[ta]=¾¢Õ.¦ºÂÄ¡Ç÷
Name[ven]=Radziphurodzhekiti
Exec=mrproject
Type=Application
DocPath=
GenericName=Project Manager
GenericName[af]=Projek Bestuurder
GenericName[be]=Мэнэджэр праектаў
GenericName[bg]=Мениджър на Проект
GenericName[bs]=Upravitelj projektima
GenericName[ca]=Gestor de projectes
GenericName[cs]=Správce projektů
GenericName[da]=Projekt manager
GenericName[de]=Projekt-Verwaltung
GenericName[el]=Διαχειριστής εργασιών
GenericName[eo]=Projektadministrilo
GenericName[es]=Administrador de proyectos
GenericName[et]=Projektihaldur
GenericName[eu]=Proyektu Kudeatzaliea
GenericName[fa]=مدیر پروژه
GenericName[fi]=Projektinhallinta
GenericName[fr]=Gestionnaire de projets
GenericName[he]=מנהל פרוייקטים
GenericName[hu]=projektkezelő
GenericName[is]=Verkefnastjóri
GenericName[it]=Gestione progetti
GenericName[ja]=プロジェクトマネージャー
GenericName[lo]=ເຄືອ່ງມືຈັດການນາມບັດ
GenericName[lt]=Projektų tvarkyklė
GenericName[lv]=Projektu Pārvaldnieks
GenericName[mk]=Менаџер на проекти
GenericName[mn]=Проект удирдлага
GenericName[nb]=Prosjektbehandler
GenericName[nl]=projectenbeheer
GenericName[nn]=Prosjektbehandlar
GenericName[nso]=Molaodi wa Porojeke
GenericName[pl]=Menedżer projektów
GenericName[pt]=Gestor de Projectos
GenericName[pt_BR]=Gerenciador de Projetos
GenericName[ro]=Planificator de proiecte
GenericName[ru]=Менеджер проектов
GenericName[se]=Prošeaktafuolaheaddji
GenericName[sk]=Správca projektov
GenericName[sl]=Projektni upravljalnik
GenericName[sv]=Projekthantering
GenericName[ta]=¦ºÂø §ÁÄ¡Ç÷
GenericName[tr]=Proje Yöneticisi
GenericName[uk]=Менеджер проектів
GenericName[ven]=Mulanguli wa phurodzhekiti
GenericName[vi]=Trình quản lí dự án
GenericName[xh]=Umphathi Wephulo
GenericName[zh_CN]=项目管理
GenericName[zh_TW]=計劃管理程式
GenericName[zu]=Imenenja yeprojekthi
Terminal=0
Icon=mrproject
X-KDE-StartupNotify=false
